﻿

.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}


#navigation #submenu .bike {
    float:left;
    border-left: 1px solid #fff;
    border-right: 1px solid #b9b8ba;
    padding: 7px 20px 0 20px;
    height: 143px;
    text-align: center;
    float:left;
}


#navigation #submenu .bike h3 {
    text-transform: uppercase;
    font-size: 1em;
    text-align: center;
}


#collection .bikes .bike {
    border-bottom: 8px solid #EBEBEB;
    float: left;
    margin-right: 60px;
    width: 280px;
    min-height: 322px;
}


#collection .bikes .bike h2 {
    color: #000000;
    font-family: 'libel_suitregular';
    font-size: 1.7em;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}


#collection .bikes .bike p {
    text-align: center;
    font-size: 0.95em;
}


#page #central { padding: 10px 10px;clear: both;height:auto;overflow: hidden; }


#page #central #body{ float:left;width:820px;padding-left:0px;padding-right: 0px !important; }

#page #central #sidebar p{ line-height:24px}

#page #central #sidebar ul.nav{ list-style:none;margin-left:0px;padding:0px;padding-left:24px;font-size:11px;}

#page #central #sidebar ul.nav li{ margin-bottom:16px;}

#page #central #sidebar ul.nav a{ text-decoration:none;color:#333 }

#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}

#page #central #sidebar ul.nav a:hover { text-decoration:underline; }

#page #central #sidebar ul.nav ul{ list-style:none;margin-left:0px;padding:0px;padding-left:16px;margin-top:16px;}

#page #central #sidebar ul.nav ul li{ margin-bottom:16px;}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }

				#rev_slider_1_1, #rev_slider_1_1_wrapper { width:1000px; height:430px;}


	.post-content .rev_slider_wrapper{margin-left:-5px !important;}

	.rev_slider_wrapper .tparrows,.rev_slider_wrapper:hover .tparrows{display:none !important;}



							





.rev_slider_wrapper{
	position:relative;
}
.col{float:left}

.menu-item-collection a:hover {
	color:			#FF0000 !important;
}
#ou_modified{display:none}
#searchbox,#tools,#iguide-filler,#iguide-float,#iguide-blackout,#nav-toggle-header,nav,nav#mastnav,.submast_mid img,.sectionnav,#wrapgiving,#footersocial,#share_this,#ou_modified,#dev-tools,table.gadget,.nivoSlider,.nivo-controlNav{display:none}


.viewall_btn{
	width:100px;
	height:25px;
	position:absolute;
	bottom:10px;
	left:10px;
}
#header-content{width:100%;margin-top:30px;text-align:center;}



h1.storyHeadline,
h2.storyHeadline,
h2.riverArticleHeadline,
h1.articleHeadline,
h3.containerLabel,
h3.oneColumnList,
h3.relatedArticleLabel,
.bawmrp h3,
.sf-widget-title {
    font-family: MillerHeadline-Bold, Georgia, "Times New Roman", Times, serif;
}


.containerLabel,
.sf-widget-title {
    font-family: MillerHeadline-Bold, Georgia, "Times New Roman", Times, serif;
    text-transform: none;
    background: none;
    top: 0px;
    padding: 0;
    margin-bottom: .5em;
    font-size: 1.6em;
    position: static;
}

.sf-widget-title span {font-family: "Lora-Regular", Georgia; font-size: 14px !important;color: #666 !important;text-transform: none !important;}

.skinRound .sf-widget-body {
    background: #fff;
    padding: 1em;
    border-radius: 6px;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}


.widget_better_rss_widget ul li,
.mainPrimary div.sf-widget ul li,
.sf-widget ul li,
.divider-item,
    
.widget_pages ul li,
.widget_calendar ul li,
.widget_archive ul li,
.widget_categories ul li,
.widget_meta ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_search ul li,
.widget_text ul li {
    
    margin-bottom: .5em;
}


.widget_better_rss_widget ul li:before,
.mainPrimary div.sf-widget ul li:before,
.sf-widget ul li:before,
    
.widget_pages ul li:before,
.widget_calendar ul li:before,
.widget_archive ul li:before,
.widget_categories ul li:before,
.widget_meta ul li:before,
.widget_recent_comments ul li:before,
.widget_recent_entries ul li:before,
.widget_search ul li:before,
.widget_text ul li:before {
    
}



body.site-id-25 .mainPrimary div.sf-widget ul li:before,
body.site-id-25 .listHoriz li:before,
body.site-id-25 .textwidget ul li:before{display:none !important}





.sf-widget .sf-widget-body .post .multislider-container .centered-horList ul.multi-slide li {
    border-bottom: 0px !important;
    line-height: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}


.sf-widget .sf-widget-body .post .multislider-container .centered-horList ul.multi-slide li:before {
    content: "" !important;
    padding-right: 5px !important;
    color: transparent !important;
}


.widget_better_rss_widget ul li span,
.mainPrimary div.sf-widget ul li span {
    color: #9e0700;
}


.sf-widget h2 {
    padding: .5em 0em;
}


.sf-widget a:hover h2 {
    color: #9e0700 !important;
}


#wide-column .sf-widget {
    margin: 1em 0em 2em;
    
    padding-top: 20px;
    position: relative;
    border-top: 4px double #666666;
}


.sponsoredPrimary h2.riverArticleHeadline,
.sponsoredPrimary .sf-widget-title,
.sponsoredPrimary .mainPrimary .containerLabel{font-family: 'Raleway', sans-serif !important;}

    .skinLightGray.sf-widget.BNcontainer.clearfix{
        width:100%;
        margin-right: 3%;
        margin-top: 4%;
    }

    .skinLightGray.sf-widget.BNcontainer.clearfix img{
        width: 100%;
    }
.field-collection-view-links{margin-top:.5em;}

.bottom{
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	z-index: 999;
	background-color: white;
}

	
	
	div#art-main table#header_table tr#head_table_spacer {
		display: none;
	}

	
	.narrow-wide-2c #footer-first , .wide-narrow-2c #footer-second {width:32%;}

	.narrow-wide-2c #footer-second, .wide-narrow-2c #footer-first{	width:64%;}

	
	.wide-left-3c #footer-first    ,.wide-right-3c #footer-third  {	width:46%;}

	.footer-widgets-box{float:left; margin-right:4%;}

	.footer-1c .footer-widgets-box{	width:	100% }

	.footer-2c .footer-widgets-box{	width:	48%;}

	.footer-3c .footer-widgets-box{	width:	30.66666666666667%;}

	.footer-4c .footer-widgets-box{	width:	22%;}

	.wide-left-3c .footer-widgets-box , .wide-right-3c .footer-widgets-box {	width:23%;}

	
	.footer-1c .footer-widgets-box,
	.narrow-wide-2c #footer-second,
	.wide-narrow-2c #footer-second,
	.footer-2c #footer-second,
	.footer-3c #footer-third,
	.footer-4c #footer-fourth,
	.wide-right-3c #footer-third,
	.wide-left-3c #footer-third{margin-right:0;}


.hs-cta-wrapper {webkit-box-sizing: border-box;	-moz-box-sizing: border-box;box-sizing: border-box;display:block;max-width:100%;}


html.no-backgroundsize .button .hs-cta-wrapper img {display:none;}
